Subject: Re: [NEXTEL-1] Re: [800interference] Re: funding issues.....

From: [email-masked]
Date: Fri, 15 Aug 2003 14:31:55 EDT

At least with regard to the issue that Eric was discussing (incentive to 
complete the rural area build-out if it were more than $850 million) that would 
not be the case, because if that's region's retune were not accomplished, Nextel 
would still have interleaved spectrum in that region.

Alan T.

In a message dated 8/15/2003 12:08:47 PM Eastern Daylight Time, 
[email-masked] writes:

> Don't forget the coveted 800 mhz  "Contiguous Spectrum" Nextel will receive 
> in
> exchange for the less desirable "Non-Contiguous Spectrum" it owns.
> 
> They are really killing two birds with one stone........
> 
> 
> eric995us wrote:
> 
> >Well, if the plan is fully spent out at $850 million, but still not
> >finished, I think Nextel would have incentive to NOT finish things.
> >
> >Nextel would have 1.9GHz nationwide and Nextel would have met the
> >terms of the agreement. At this point, in the unfinished areas, they
> >could just use 1.9GHz to expand their system as well as continue to
> >use 800MHz.  When or if things get bad on 800MHz, Nextel moves to
> >1.9GHz and leaves the cellular carriers to deal with the remaining
> >problems.
> >
> >Any thoughts on the other parts of my last post--that APCO get the
> >full agreed to amount up front, run the whole show (public safety and
> >non public safety) and be able to keep any remaining money, but also
> >be responsible for any excess costs?
> >
> >I thought about the RCC and came right back to APCO only.  While in
> >Indy, I sensed a mistrust of some committee that may not understand
> >the issues and concerns of public safety.  I hope it safe to say that
> >APCO understands public safety. Since APCO has such a powerful voice
> >on this whole matter and the vast majority of the money is going to
> >public safety, APCO seems a logical choice for this duty.
> >
> >Eric
>

---

From: [email-masked]
Date: Fri, 15 Aug 2003 22:23:43 -0400

I was pointing out this is another Capital Gain for Nextel in the "Scam Plan"
which is not even addressed or mentioned. This is in addition to the Billion$ they
will reap from the acquisition of the $1.9 Ghz freqs.

[email-masked] wrote:

>> Don't forget the coveted 800 mhz  "Contiguous Spectrum" Nextel will receive in
>>
>                    Yahoo! Groups Sponsor
                        ADVERTISEMENT
                         [click here]

>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG